div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   color: #000000;
   font-family: "Trebuchet MS";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
body:after
{
   background-color: #FFFFFF;
   content: "";
   height: 100vh;
   left: 0;
   position: fixed;
   right: 0;
   top: 0;
   z-index: -1;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape)
{
   #wb_LayoutGrid5
   {
      background-attachment: scroll !important;
   }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5)
{
   #wb_LayoutGrid5
   {
      background-attachment: scroll !important;
   }
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #4F4F4F;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 5px 0 0 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Mastergrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #271513;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#Mastergrid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 20px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1280px;
}
#Mastergrid > .col-1, #Mastergrid > .col-2, #Mastergrid > .col-3, #Mastergrid > .col-4, #Mastergrid > .col-5
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Mastergrid > .col-1, #Mastergrid > .col-2, #Mastergrid > .col-3, #Mastergrid > .col-4, #Mastergrid > .col-5
{
   flex: 0 0 auto;
}
#Mastergrid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#Mastergrid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
#Mastergrid > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: center;
   text-align: center;
}
#Mastergrid > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#Mastergrid > .col-5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#Mastergrid > .col-1, #Mastergrid > .col-2, #Mastergrid > .col-3, #Mastergrid > .col-4, #Mastergrid > .col-5
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Menu_Grid
{
   clear: both;
   position: -webkit-sticky;
   position: sticky;
   top: 0;
   z-index: 7776;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #271513;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: solid;
   border-left-style: none;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   box-sizing: border-box;
   margin: 0;
}
#Menu_Grid
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 15px 0;
   margin-right: auto;
   margin-left: auto;
}
#Menu_Grid > .col-1, #Menu_Grid > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#Menu_Grid > .col-1, #Menu_Grid > .col-2
{
   flex: 0 0 auto;
}
#Menu_Grid > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#Menu_Grid > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 75%;
   max-width: 75%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#Menu_Grid > .col-1, #Menu_Grid > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Icon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon1 a
{
   text-decoration: none;
}
#wb_Icon1 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon1
{
   height: 22px;
   width: 22px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.Icon1
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.Icon1:before
{
   content: "\e0cd";
}
#Icon1 i
{
   color: #DCDCDC;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
}
#wb_Icon1:hover #Icon1 i
{
   color: #FFFFFF;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 22px;
   width: 22px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
.Icon2
{
   position: relative;
   left: 0;
   top: 0;
   display: inline-block;
   font-family: "Material Icons";
   font-weight: normal;
   font-style: normal;
   line-height: 1;
}
.Icon2:before
{
   content: "\f187";
}
#Icon2 i
{
   color: #DCDCDC;
   display: inline-block;
   font-size: 22px;
   line-height: 22px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #FFFFFF;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 5px;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1:hover
{
   color: #FFFFFF;
   transition: color 1ms linear 0ms;
}
#wb_Text1
{
   display: inline-block;
   margin: 0 0 0 5px;
   width: 161px;
   height: 15px;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 0 5px;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text2
{
   display: inline-block;
   margin: 0 0 0 5px;
   width: 170px;
   height: 15px;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 50%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2
{
   float: none;
   width: 100% !important;
}
}
#HorizontalLine2
{
   border-color: #F8F8F8;
   border-color: rgba(248,248,248,0.00);
   border-style: solid;
   border-bottom-width: 21px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#HorizontalLine3
{
   border-color: #F8F8F8;
   border-color: rgba(248,248,248,0.00);
   border-style: solid;
   border-bottom-width: 21px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#HorizontalLine4
{
   border-color: #F8F8F8;
   border-color: rgba(248,248,248,0.00);
   border-style: solid;
   border-bottom-width: 60px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_contactHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0 0 25px 0;
   text-align: center;
}
#contactHeading
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 700;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#contactHeading a
{
   color: inherit;
   text-decoration: none;
}
#HorizontalLine5
{
   border-color: #F8F8F8;
   border-color: rgba(248,248,248,0.00);
   border-style: solid;
   border-bottom-width: 85px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#Button1
{
   box-sizing: border-box;
   line-height: 33px;
   text-decoration: none;
   vertical-align: top;
   border: 2px ridge #A0D9C9;
   border-radius: 6px;
   background-color: #CD853F;
   background-image: none;
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   text-decoration: underline;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button1:hover
{
   background-color: #32CD32;
   transition: background-color 500ms linear 0ms;
}
#wb_image_haeder3
{
   margin: 0;
   vertical-align: top;
}
#image_haeder3
{
   border-width: 0;
   animation: swash-in 2000ms linear 75ms 1 normal both;
   display: block;
   width: 100%;
   height: auto;
   max-width: 198px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_produkteLayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2F120C;
   background-image: none;
   border: 0px solid #3E8C76;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#produkteLayoutGrid6
{
   box-sizing: border-box;
   padding: 25px 0 50px 0;
   margin-right: auto;
   margin-left: auto;
}
#produkteLayoutGrid6 > .row
{
   margin-right: 0;
   margin-left: 0;
}
#produkteLayoutGrid6 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#produkteLayoutGrid6 > .row > .col-1
{
   float: left;
}
#produkteLayoutGrid6 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#produkteLayoutGrid6:before,
#produkteLayoutGrid6:after,
#produkteLayoutGrid6 .row:before,
#produkteLayoutGrid6 .row:after
{
   display: table;
   content: " ";
}
#produkteLayoutGrid6:after,
#produkteLayoutGrid6 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#produkteLayoutGrid6 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid6
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: rgba(47,18,12,0.75);
   background-image: none;
   border: 2px solid #41A689;
   border-radius: 5px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid6
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 20px 0 35px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 980px;
}
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid6 > .col-1
{
   background-color: #2F120C;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid6 > .col-2
{
   background-color: #CD853F;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid6 > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 15px 0 15px 0;
}
@media (max-width: 768px)
{
#LayoutGrid6 > .col-1, #LayoutGrid6 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_page1LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2F120C;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#page1LayoutGrid1
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 980px;
}
#page1LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#page1LayoutGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#page1LayoutGrid1 > .row > .col-1
{
   float: left;
}
#page1LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#page1LayoutGrid1:before,
#page1LayoutGrid1:after,
#page1LayoutGrid1 .row:before,
#page1LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#page1LayoutGrid1:after,
#page1LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#page1LayoutGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#Button2
{
   border: 0px solid #FFFFFF;
   border-radius: 5px;
   background-color: #2F120C;
   background-image: none;
   color: #FFFFFF;
   box-shadow: 1px -2px 5px #C0C0C0;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 10px 0 0 0 ;
}
#Button2:focus
{
   outline: 0;
}
#Button2:hover
{
   background-color: #2E8B57;
   transition: background-color 0ms linear 0ms;
}
#Editbox2
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 0 0 10px 0 ;
   border: 1px solid #0062A7;
   border-radius: 5px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 8px 8px 8px 10px;
}
#Editbox2:focus
{
   outline: 0;
}
#Editbox3
{
   box-sizing: border-box;
   line-height: 24px;
   margin: 0 0 10px 0 ;
   border: 1px solid #0062A7;
   border-radius: 5px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 8px 8px 8px 10px;
}
#Editbox3:focus
{
   outline: 0;
}
#kontaktTextArea1
{
   box-sizing: border-box;
   border: 1px solid #0062A7;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 6px;
   margin: 0 0 5px 0 ;
   overflow: auto;
   resize: none;
}
#kontaktTextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#stscaptchatext
{
   background-color: rgba(220,220,220,0.00);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 16px;
   text-align: left;
}
#stscaptchainput
{
   border: 1px solid #0062A7;
   border-radius: 4px;
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 16px;
   text-align: left;
   width:30px;
}

#wb_kontaktCheckbox1
{
   margin: 0 0 5px 0 ;
}
#wb_kontaktCheckbox1
{
   position: relative;
}
#wb_kontaktCheckbox1, #wb_kontaktCheckbox1 *, #wb_kontaktCheckbox1 *::before, #wb_kontaktCheckbox1 *::after
{
   box-sizing: border-box;
}
#wb_kontaktCheckbox1 input[type='checkbox']
{
   position: relative;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 20px;
   height: 20px;
   left: 0;
   top: 0;
}
#wb_kontaktCheckbox1 label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_kontaktCheckbox1 label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 20px;
   height: 20px;
   left: 0;
   top: 0;
   background-color: #F5F5F5;
   border: 1px solid #3E8C76;
   border-radius: 4px;
}
#wb_kontaktCheckbox1 label::after
{
   display: inline-block;
   position: absolute;
   width: 20px;
   height: 20px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 20px;
}
#wb_kontaktCheckbox1 input[type='checkbox']:checked + label::after
{
   content: " ";
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23F5F5F5%22%20viewBox%3d%220%200%2080%2080%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M74%2021%20C75%2022%2c%2076%2023%2c%2076%2024%20C76%2026%2c%2075%2027%2c%2074%2028%20L42%2060%20L36%2066%20C35%2067%2c%2033%2068%2c%2032%2068%20C31%2068%2c%2029%2067%2c%2028%2066%20L22%2060%20L6%2044%20C5%2043%2c%205%2042%2c%205%2041%20C5%2039%2c%205%2038%2c%206%2037%20L12%2031%20C13%2030%2c%2014%2029%2c%2016%2029%20C17%2029%2c%2018%2030%2c%2019%2031%20L32%2044%20L61%2015%20C62%2014%2c%2063%2013%2c%2064%2013%20C66%2013%2c%2067%2014%2c%2068%2015%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   background-size: 80% 80%;
}
#wb_kontaktCheckbox1 input[type='checkbox']:checked + label::before
{
   background-color: #696969;
   background-image: none;
   border-color: #696969;
}
#wb_kontaktCheckbox1 input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_page1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: -25px 0 10px 30px;
   text-align: left;
}
#wb_page1Text1 div
{
   text-align: left;
}
#wb_page1Text1
{
   display: block;
   margin: -25px 0 10px 30px;
   box-sizing: border-box;
   width: calc(100% - 30px);
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 0 15px 0;
   margin: 0;
   text-align: justify;
}
#wb_indexText1 div
{
   text-align: justify;
}
#wb_indexText1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/h1_dunkelbraun.jpg');
   background-repeat: repeat;
   background-position: left top;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid5
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 55px 0 55px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid5 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid5 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
@media (max-width: 768px)
{
#LayoutGrid5 > .col-1, #LayoutGrid5 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#HorizontalLine1
{
   border-color: #DEEDF7;
   border-color: rgba(222,237,247,0.00);
   border-style: solid;
   border-bottom-width: 46px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#HorizontalLine7
{
   border-color: #DEEDF7;
   border-color: rgba(222,237,247,0.00);
   border-style: solid;
   border-bottom-width: 20px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   margin: 0;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#Editbox1
{
   box-sizing: border-box;
   line-height: 18px;
   margin: 0 0 10px 0 ;
   border: 1px solid #DDDDDD;
   border-radius: 5px;
   background-color: #FFFFFF;
   background-image: none;
   color: #362B36;
   font-family: "Times New Roman";
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox1:focus
{
   outline: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6
{
   color: #FF7F50;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 19px;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text6
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #271513;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 20px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   flex: 0 0 auto;
}
#LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   justify-content: center;
   text-align: center;
}
#LayoutGrid3 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid3 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 25%;
   max-width: 25%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2, #LayoutGrid3 > .col-3
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_masterframeText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterframeText2 div
{
   text-align: center;
}
#wb_masterframeText2
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #271513;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 5px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .col-1
{
   flex: 0 0 auto;
}
#LayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid4 > .col-1
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Heading_familie
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading_familie
{
   color: #E7B360;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
   text-shadow: 2px -2px 2px rgba(155,106,23,0.50);
}
#wb_Heading_raeche
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading_raeche
{
   color: #E7B360;
   font-family: "Times New Roman";
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
   text-shadow: 2px -2px 2px rgba(155,106,23,0.50);
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3
{
   color: #696969;
   font-family: Arial;
   font-weight: 400;
   font-size: 12px;
   line-height: 13.5px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#HorizontalLine6
{
   border-color: #DEEDF7;
   border-color: rgba(222,237,247,0.00);
   border-style: solid;
   border-bottom-width: 37px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_ResponsiveMenu2
{
   display: block;
   background-color: rgba(39,21,19,0.80);
   font-family: Arial;
   font-weight: normal;
   text-align: center;
   width: 100%;
   margin: 0;
   z-index: 1111 !important;
}
#ResponsiveMenu2
{
   display: inline-block;
   background-color: rgba(39,21,19,0.80);
   height: 66px;
}
#wb_ResponsiveMenu2 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu2 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu2 ul li
{
   border-radius: 0;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu2 ul li i
{
   font-size: 19px;
   width: 19px;
   margin-bottom: 0px;
}
#wb_ResponsiveMenu2 ul li a
{
   background-color: rgba(39,21,19,0.80);
   color: #CD853F;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 30px 15px 30px;
   text-align: center;
}
#wb_ResponsiveMenu2 > ul > li > a 
{
   height: 36px;
}
.ResponsiveMenu2 a 
{
   display: block;
}
#wb_ResponsiveMenu2 li:hover > a, #wb_ResponsiveMenu2 li .active
{
   background-color: rgba(75,41,37,0.80);
   color: #DCDCDC;
}
#wb_ResponsiveMenu2 ul ul
{
   display: none;
   position: absolute;
   top: 66px;
}
#wb_ResponsiveMenu2 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu2 ul ul li 
{
   float: none;
   position: relative;
   width: 138px;
}
#wb_ResponsiveMenu2 ul ul li a
{
   background-color: #271513;
   border: 0px solid #7A7A7A;
   color: #FFFFFF;
}
#wb_ResponsiveMenu2 ul ul li:hover > a, #wb_ResponsiveMenu2 ul ul li .active
{
   background-color: #4B2925;
   color: #D3D3D3;
}
#wb_ResponsiveMenu2 ul ul li i 
{
   margin-right: 6px;
   vertical-align: middle;
}
#wb_ResponsiveMenu2 ul ul li a 
{
   padding-top: 15px;
   padding-right: 20px;
   padding-bottom: 15px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu2 ul ul ul li 
{
   left: 138px;
   position: relative;
   top: -66px;
}
#wb_ResponsiveMenu2 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #CD853F;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu2 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu2 li:hover > a .arrow-down, #wb_ResponsiveMenu2 li .active .arrow-down
{ 
   border-top-color: #DCDCDC;
}
#wb_ResponsiveMenu2 ul ul li:hover > a .arrow-left, #wb_ResponsiveMenu2 ul ul li .active .arrow-left
{ 
   border-left-color: #D3D3D3;
}
#wb_ResponsiveMenu2 .toggle,[id^=ResponsiveMenu2-submenu]
{
   display: none;
}
@media all and (max-width:768px) 
{
#wb_ResponsiveMenu2
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu2 ul li a, #wb_ResponsiveMenu2 .toggle
{
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu2 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu2 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu2 
{
   background-color: transparent;
   display: none;
}
#wb_ResponsiveMenu2 > ul > li > a 
{
   height: auto !important;
   margin: 0;
}
#wb_ResponsiveMenu2 .toggle 
{
   display: block;
   background-color: rgba(39,21,19,0.80);
   color: #CD853F;
   padding: 0 20px 0 20px;
   line-height: 49px;
   text-decoration: none;
   border: none;
   position: relative;
}
#wb_ResponsiveMenu2 .toggle:hover
{
   background-color: rgba(75,41,37,0.80);
   color: #DCDCDC;
}
[id^=ResponsiveMenu2-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu2-title
{
   height: 66px !important;
   line-height: 66px !important;
   text-align: center;
}
#wb_ResponsiveMenu2 ul li 
{
   display: block;
   width: 100% !important;
   text-align: left;
}
#wb_ResponsiveMenu2 ul ul .toggle,
#wb_ResponsiveMenu2 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu2 a:hover,
#wb_ResponsiveMenu2 ul ul ul a 
{
   background-color: #271513;
   color: #FFFFFF;
}
#wb_ResponsiveMenu2 ul li ul li .toggle,
#wb_ResponsiveMenu2 ul ul a 
{
   background-color: #271513;
   color: #FFFFFF;
}
#wb_ResponsiveMenu2 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu2 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu2 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu2 ul li i 
{
   margin-right: 6px;
}
#wb_ResponsiveMenu2 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu2 ul ul li:hover > ul,
#wb_ResponsiveMenu2 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu2 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu2 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu2-icon 
{
   display: block;
   position: absolute;
   left: 30px;
   top: 21px;
   user-select: none;
}
#ResponsiveMenu2-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #CD853F;
   color: #CD853F;
   width: 24px;
}
#wb_ResponsiveMenu2 ul li ul li .toggle:hover
{
   background-color: #4B2925;
   color: #D3D3D3;
}
#wb_ResponsiveMenu2 .toggle .arrow-down 
{
   border-top-color: #CD853F;
}
#wb_ResponsiveMenu2 .toggle:hover .arrow-down, #wb_ResponsiveMenu2 li .active .arrow-down
{
   border-top-color: #DCDCDC;
}
#wb_ResponsiveMenu2 ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu2 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu2 ul li ul li .active .arrow-down
{
   border-top-color: #D3D3D3;
}
}
#wb_Image:logo
{
display:none;
}

#wb_image_haeder1
{
   margin: 0;
   vertical-align: top;
}
#image_haeder1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 61px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_image_haeder1
{
display:none;
}

#wb_masterframeLayoutGrid2
{
   clear: both;
   position: fixed;
   left: 0;
   bottom: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #FFFFFF;
   background-image: none;
   border-top-width: 2px;
   border-right-width: 0px;
   border-bottom-width: 2px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #271513;
   border-right-color: #000000;
   border-bottom-color: #271513;
   border-left-color: #000000;
   box-sizing: border-box;
   margin: 0;
}
#masterframeLayoutGrid2
{
   box-sizing: border-box;
   padding: 5px 15px 5px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 980px;
}
#masterframeLayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#masterframeLayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#masterframeLayoutGrid2 > .row > .col-1
{
   float: left;
}
#masterframeLayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#masterframeLayoutGrid2:before,
#masterframeLayoutGrid2:after,
#masterframeLayoutGrid2 .row:before,
#masterframeLayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#masterframeLayoutGrid2:after,
#masterframeLayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#masterframeLayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
